Subject: Ticket Assigned - RET
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 08 Jun 2021 05:19:20 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RET alia                    Bot:  Hi again! Bot:  Please enter your name Customer:  alia Bot:  Hi Alia ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:07 AM, 08th Jun                   Mohammed                    Hi Alia , Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           09:07 AM, 08th Jun                   Mohammed                   Could you please share your order number so that I can assist you further?           09:07 AM, 08th Jun                     alia                    Hello. My order number is 9666236591 and I wanted to return the whole order as nothing fit well. But I’ve been waiting for so long for the app to update and it keeps saying the items aren’t delivered yet           09:08 AM, 08th Jun                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:09 AM, 08th Jun                     alia                    I placed previous order for return and today the courier came to collect that order. I gave him the items for order number is 9666236591 as well. His manager told him to tell me that if I don’t end up getting a refund it’s basically my fault as I didn’t submit a return request online (even though I explained my situation)           09:09 AM, 08th Jun                     alia                    It was so rude of the manager to talk that way           09:09 AM, 08th Jun                   Mohammed                   We are really sorry to hear that you were not treated well by our employee. This is definitely not the experience we want our customers to have when they shop with us.           09:13 AM, 08th Jun                   Mohammed                   As we can see you want to return order number 9666236591.           09:14 AM, 08th Jun                   Mohammed                   In the meantime, an exchange is not available at www.max.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any max store across the UAE.   Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any max store in the UAE.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           09:16 AM, 08th Jun                   Mohammed                   Is there anything else may I assist you?           09:16 AM, 08th Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:18 AM, 08th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2685925